﻿@charset "utf-8";


.index_info {
    width: 35%;
}

    .index_info .info_img {
        width: 97px;
        height: 97px;
    }

        .index_info .info_img img {
            width: 100%;
            height: 100%;
            border: 2px solid #ececec;
            border-radius: 4px;
        }

    .index_info .info_txt {
        width: calc(100% - 97px);
        padding-left: 20px;
        position: relative;
    }

        .index_info .info_txt > span {
            font-size: 18px;
            color: #000;
            font-weight: bold;
        }

        .index_info .info_txt em a {
            font-size: 12px;
            color: #fff;
            background-color: #ff6214;
            font-style: normal;
            padding: 4px 16px;
            border-radius: 100px;
            margin-left: 12px;
        }

        .index_info .info_txt p {
            font-size: 12px;
            color: #9a9899;
            line-height: 14px;
            margin-top: 10px;
        }

            .index_info .info_txt p span {
                color: #FF9C19;
                font-weight: bold;
            }

        .index_info .info_txt > a {
            position: absolute;
            color: #ff6214;
            right: 0;
            top: 3px;
            background: url(../images/index_xiugai.png) no-repeat left center;
            padding-left: 30px;
            line-height: 24px;
        }

.index_yue {
    width: 65%;
    padding-left: 40px;
}

    .index_yue .yue_co {
        float: left;
        width: 25%;
        padding: 0 20px;
        position: relative;
    }

        .index_yue .yue_co:before {
            content: "";
            display: block;
            position: absolute;
            width: 1px;
            height: 74px;
            background-color: #bfbfbf;
            right: 0;
            top: 0;
        }

        .index_yue .yue_co:last-child:before {
            display: none;
        }

        .index_yue .yue_co span {
            font-size: 14px;
            color: #666;
            display: block;
            margin-bottom: 6px;
        }

        .index_yue .yue_co em {
            color: #000;
            font-size: 40px;
            font-family: Bahnschrift;
            font-style: normal;
        }

        .index_yue .yue_co a {
            color: #fff;
            font-size: 14px;
            background-color: #ff6214;
            padding: 2px 10px;
            display: inline-block;
            float: right;
            border-radius: 5px;
            margin-top: 14px;
        }


.index_bao {
    display: flex;
    justify-content: space-between;
}

    .index_bao a {
        width: 24%;
        background-color: #41cac0;
        display: block;
        margin-top: 40px;
    }

.index_bao_co {
    padding: 20px 20px;
}

    .index_bao_co i {
        width: 40px;
        height: 40px;
        display: inline-block;
        float: left;
    }

    .index_bao_co span {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        float: left;
        margin-top: 7px;
        margin-left: 10px;
    }

    .index_bao_co em {
        color: #fff;
        float: right;
        font-style: normal;
        font-size: 30px;
    }

.index_new_tit {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 18px;
    margin-bottom: 10px;
}

    .index_new_tit span {
        font-size: 24px;
    }

.index_new li {
    line-height: 52px;
    position: relative;
    padding-left: 20px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 52px;
    overflow: hidden;
}

    .index_new li:before {
        content: "";
        position: absolute;
        width: 4px;
        height: 4px;
        background-color: #999;
        display: block;
        left: 0;
        border-radius: 100px;
        top: 25px;
    }

    .index_new li a {
        font-size: 16px;
        color: #666;
    }

        .index_new li a:hover {
            text-decoration: none;
            color: #ff6214;
        }


/*登录*/
.login_box {
    background: #f6f5f7;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
    padding-top: 150px;
    background: url(../images/login_bg.jpg);
    background-size: 100% 100%;
}

    .login_box h1 {
        font-weight: bold;
        margin: 0;
    }

    .login_box h2 {
        text-align: center;
    }

    .login_box p {
        font-size: 14px;
        font-weight: 100;
        line-height: 20px;
        letter-spacing: 0.5px;
        margin: 20px 0 30px;
    }

    .login_box span {
        font-size: 12px;
    }

    .login_box a {
        color: #333;
        font-size: 14px;
        /*  text-decoration: none; */
        margin: 15px 0;
    }

    .login_box button {
        border-radius: 100px;
        border: 1px solid #ff6214;
        background-color: #ff6214;
        color: #FFFFFF;
        font-size: 18px;
        font-weight: bold;
        padding: 8px 45px;
        letter-spacing: 1px;
        text-transform: uppercase;
        transition: transform 80ms ease-in;
        width: 100%;
    }

        .login_box button:active {
            transform: scale(0.95);
        }

        .login_box button:focus {
            outline: none;
        }

        .login_box button.ghost {
            background-color: transparent;
            border-color: #FFFFFF;
        }

    .login_box form {
        background-color: #FFFFFF;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 50px;
        height: 100%;
        text-align: center;
    }

    .login_box input {
        background-color: #eee;
        border: none;
        padding: 12px 15px;
        margin: 5px 0;
        width: 100%;
    }

    .login_box .container {
        background-color: #fff;
        border-radius: 10px;
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
        position: relative;
        overflow: hidden;
        width: 768px;
        max-width: 100%;
        min-height: 617px;
    }

    .login_box .form-container {
        position: absolute;
        top: 0;
        height: 100%;
        transition: all 0.6s ease-in-out;
    }

    .login_box .sign-in-container {
        left: 0;
        width: 50%;
        z-index: 2;
    }

    .login_box .container.right-panel-active .sign-in-container {
        transform: translateX(100%);
    }

    .login_box .sign-up-container {
        left: 0;
        width: 50%;
        opacity: 0;
        z-index: 1;
    }

    .login_box .overlay-container h1 {
        color: #fff;
        font-weight: bold;
        margin: 0;
    }

    .login_box .overlay-container h1 {
        color: #fff;
        font-weight: bold;
        margin: 0;
    }

    .login_box .container.right-panel-active .sign-up-container {
        transform: translateX(100%);
        opacity: 1;
        z-index: 5;
        animation: show 0.6s;
    }

@keyframes show {

    0%, 49.99% {
        opacity: 0;
        z-index: 1;
    }

    50%, 100% {
        opacity: 1;
        z-index: 5;
    }
}

.login_box .overlay-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.6s ease-in-out;
    z-index: 100;
}

.login_box .container.right-panel-active .overlay-container {
    transform: translateX(-100%);
}

.login_box .overlay {
    background: #ff6214;
    background: -webkit-linear-gradient(to right, #3eb3fd, #ff6214);
    background: linear-gradient(to right, #ff971d, #ff6214);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    color: #FFFFFF;
    position: relative;
    left: -100%;
    height: 100%;
    width: 200%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.login_box .container.right-panel-active .overlay {
    transform: translateX(50%);
}

.login_box .overlay-panel {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    top: 0;
    height: 100%;
    width: 50%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.login_box .overlay-left {
    transform: translateX(-20%);
}

.login_box .container.right-panel-active .overlay-left {
    transform: translateX(0);
}

.login_box .overlay-right {
    right: 0;
    transform: translateX(0);
}

.login_box .container.right-panel-active .overlay-right {
    transform: translateX(20%);
}

.login_box .social-container {
    margin: 20px 0;
}

    .login_box .social-container a {
        border: 1px solid #DDDDDD;
        border-radius: 50%;
        /* display: inline-flex; */
        /* justify-content: center; */
        /* align-items: center; */
        margin: 0 5px;
        height: 40px;
        width: 40px;
        display: inline-block;
        line-height: 48px;
    }

        .login_box .social-container a i {
            font-size: 20px;
            width: 20px;
            height: 20px;
        }

.layui-layer-demo .layui-layer-title {
    background: #000;
}



/*忘记密码*/
.yanz_box {
    width: 100%;
    position: relative;
}

    .yanz_box .yanz {
        position: absolute;
        right: 10px;
        top: 12px;
    }

        .yanz_box .yanz a {
            color: #ff6214;
            font-size: 14px;
            position: relative;
            padding-left: 13px;
        }

            .yanz_box .yanz a:before {
                position: absolute;
                content: "";
                width: 1px;
                height: 16px;
                background-color: #ff6214;
                left: 0px;
                top: 2px;
            }
/*运费详情*/
.logistics_top {
    padding: 31px 0 40px 0;
    box-sizing: border-box;
    border-bottom: 1px dashed #e5e5e5;
}

    .logistics_top span {
        display: inline-block;
        font-size: 14px;
        width: 32%;
        text-align: center;
        color: #808080;
    }

        .logistics_top span i {
            display: block;
            color: #01a7ff;
            font-size: 18px;
            margin-top: 20px;
            font-style: normal;
        }
